<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CCodeRefactoring: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">CCodeRefactoring
   &#160;<span id="projectnumber">First Alpha</span>
   </div>
   <div id="projectbrief">Create Simulation Executable From Existing Code</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_vars_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_n"></a>- n -</h3><ul>
<li>name
: <a class="el" href="struct_cal_prm__type.html#a6b7187639412685cd69f7e2741c3a8eb">CalPrm_type</a>
, <a class="el" href="struct_member_expr_prop.html#ab522fae571f022f9f45b16e9ebb3cc49">MemberExprProp</a>
</li>
<li>Name
: <a class="el" href="struct_process_body_type.html#a1e36d8500beb23dec16e12cb04911b2c">ProcessBodyType</a>
</li>
<li>name
: <a class="el" href="struct_variable__type.html#a4db3c4fb283c01c3bcff6233edd26c41">Variable_type</a>
</li>
<li>NameOfPointedType
: <a class="el" href="struct_type_properties.html#a78f7b7368aa7de3d1778948fe16abd78">TypeProperties</a>
</li>
<li>NameOfType
: <a class="el" href="struct_type_properties.html#a9d9d85698d36cabfbfce6186da6ab2bf">TypeProperties</a>
</li>
<li>Nod
: <a class="el" href="struct_decl_ref_expr_type.html#aa7f9f1cbe3b8dea30556a05e3dc2847a">DeclRefExprType</a>
, <a class="el" href="struct_decl_type.html#a2853a9be2a9ffcb855b5407635918c81">DeclType</a>
, <a class="el" href="struct_def_type.html#a21c36ef7e2232ac3cdd452878654e459">DefType</a>
, <a class="el" href="structif_type.html#a686149644118aba4759f011c87c8d762">ifType</a>
, <a class="el" href="struct_process_body_type.html#aea0bf99f46b40714fe631b9e084da93a">ProcessBodyType</a>
</li>
<li>nodeID
: <a class="el" href="struct_decl_ref_expr_type.html#a43a9948bc6e2a9573e2ec3c0a7b4301a">DeclRefExprType</a>
, <a class="el" href="struct_decl_type.html#a01b2d983369c9c727cbb5482dca1f849">DeclType</a>
, <a class="el" href="struct_def_type.html#a5f2aaf0b5edbc119df60180acfe12b22">DefType</a>
, <a class="el" href="structif_type.html#a23e5903b552149ffe08b94f3eee08620">ifType</a>
, <a class="el" href="struct_process_body_type.html#a18a40937355a0a72ffc8d6ce4da31a47">ProcessBodyType</a>
</li>
<li>NodeLevel
: <a class="el" href="struct_statement_identifier.html#aad931efd8e51c4f9cf357c4063e7dbff">StatementIdentifier</a>
</li>
<li>noOfGlobalRHS
: <a class="el" href="struct_binary_op_properties.html#ae922e477bd81ee5c469c0047f7f88046">BinaryOpProperties</a>
, <a class="el" href="struct_binary_op_properties_light.html#a20497c8d158e74c2520f0b30d0bb681c">BinaryOpPropertiesLight</a>
, <a class="el" href="struct_node_hierarchy.html#af5a07350b60cd751c5b5ffa7d4f0e1df">NodeHierarchy</a>
</li>
<li>noOfLocalRHS
: <a class="el" href="struct_binary_op_properties.html#a313b998be8af37e2dc7ddd09e2feb2d8">BinaryOpProperties</a>
, <a class="el" href="struct_binary_op_properties_light.html#acba4d519d706e67cbe644f7b8e4cae6b">BinaryOpPropertiesLight</a>
, <a class="el" href="struct_node_hierarchy.html#a05fd25c471f3800b7839150de1295827">NodeHierarchy</a>
</li>
<li>NoOfTokens
: <a class="el" href="struct_location_info.html#aec8e0a0f7d90512aeda9f11bf8fe1110">LocationInfo</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
